local fn = _gn(0x190428512B240692)
--- CLEAR_OBJECTS_INSIDE_GARAGE
function Global.ClearObjectsInsideGarage(garageHash, vehicles, peds, objects, isNetwork)
	return fn(_ch(garageHash), vehicles, peds, objects, isNetwork)
end
